 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/isharatravelhome.jpg");
  min-height: 600px;
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-size: 3.75rem;
  margin: 411px 94px 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  --radius: 18px;
  font-weight: 400;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.84);
  margin: 14px auto 60px;
  padding: 11px 50px 11px 49px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 704px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 373px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 862px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 328px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 109px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 412px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  letter-spacing: 3px;
  font-size: 0.75rem;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px auto 60px;
  padding: 15px 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Big Shoulders";
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 23px 648px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 23px;
  margin-bottom: 33px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 749px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-image-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-2 {
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Gemini_Generated_Image_ityoksityoksityo.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-group-1 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

.u-section-3 .u-image-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-4 {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1695415683093-ae5f213ea898.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-group-2 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

.u-section-3 .u-image-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-6 {
  background-position: 57.23% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Ephesus-788x537.webp");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-group-3 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

.u-section-3 .u-image-7 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-8 {
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-image: url("images/merveilleux.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-group-4 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

.u-section-3 .u-image-9 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-10 {
  background-position: 61.02% 50%;
  background-repeat: no-repeat;
  background-image: url("images/sehitler-aniti-56808.webp");
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-group-5 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

.u-section-3 .u-image-11 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/sagalassos-antik-kenti-gezisi-burdur-gezilecek-yerler-9.jpg");
  background-size: cover;
}

.u-section-3 .u-image-12 {
  background-position: 48.57% 50%;
  background-repeat: no-repeat;
  background-image: url("images/unnamed.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-11 {
  padding: 10px;
}

.u-section-3 .u-group-6 {
  min-height: 44px;
  height: auto;
  width: 305px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
  margin: 300px auto 0 0;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 300;
  font-size: 1.5rem;
  margin: 8px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 448px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 617px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-3 .u-image-1 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 0% 50%;
  }

  .u-section-3 .u-image-2 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-image-3 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 100%;
  }

  .u-section-3 .u-image-4 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-image-5 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 57.23% 50%;
  }

  .u-section-3 .u-image-6 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-image-7 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 0% 50%;
  }

  .u-section-3 .u-image-8 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-image-9 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 61.02% 50%;
  }

  .u-section-3 .u-image-10 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-image-11 {
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 48.57% 50%;
  }

  .u-section-3 .u-image-12 {
    transition-duration: 0.6s;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1063px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: 48px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
    margin-right: 0;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1176px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Big Shoulders";
  font-weight: 400;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 380px;
  margin: 79px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 12px;
  margin-bottom: 60px;
  grid-auto-rows: 100%;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 636px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 24px;
}

.u-section-4 .u-image-1 {
  height: 306px;
  width: 306px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  object-position: 50% 46.59%;
  background-size: 244%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 6px 0;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  font-size: 0.75rem;
  margin: 12px 6px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-4 .u-image-2 {
  height: 306px;
  width: 306px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  object-position: 14.58% 50%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  margin: 20px 6px 0;
}

.u-section-4 .u-text-5 {
  font-style: normal;
  font-size: 0.75rem;
  margin: 12px 6px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 24px;
}

.u-section-4 .u-image-3 {
  height: 306px;
  width: 306px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-size: 1.25rem;
  margin: 20px 6px 0;
}

.u-section-4 .u-text-7 {
  font-style: normal;
  font-size: 0.75rem;
  margin: 12px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 620px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    min-height: 524px;
  }

  .u-section-4 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2056px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 1204px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 1181px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2804px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.34375rem;
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 32px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 714px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Big Shoulders";
  font-weight: 400;
  width: 594px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 47px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 572px;
  --gap: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  object-position: 59.2% 50%;
}

.u-section-5 .u-group-1 {
  min-height: 65px;
  --radius: 30px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  width: 331px;
  margin: 7px 9px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-5 .u-group-2 {
  min-height: 65px;
  --radius: 30px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  width: 331px;
  margin: 7px 9px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
  object-position: 19.04% 50%;
}

.u-section-5 .u-group-3 {
  min-height: 65px;
  --radius: 30px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  background-size: cover;
  width: 331px;
  margin: 7px 9px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    margin-top: -12px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 89px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 472px;
    grid-gap: 30px;
  }

  .u-section-5 .u-image-1 {
    height: 294px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 294px;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 294px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1201px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1085px;
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    height: 341px;
  }

  .u-section-5 .u-image-2 {
    height: 341px;
  }

  .u-section-5 .u-image-3 {
    height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2033px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 1747px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 522px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 522px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 522px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1421px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 20px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 321px;
  }

  .u-section-5 .u-group-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 321px;
  }

  .u-section-5 .u-group-2 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-5 .u-image-3 {
    height: 321px;
  }

  .u-section-5 .u-group-3 {
    width: 320px;
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 944px;
}

.u-section-6 .u-image-1 {
  object-position: 55.04% 50.8%;
  width: 570px;
  height: 699px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-6 .u-group-1 {
  width: 550px;
  min-height: 784px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -699px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 26px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 3.75rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 200;
  margin: 13px auto 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-6 .u-image-1 {
    width: 456px;
    height: 576px;
    margin-top: 70px;
  }

  .u-section-6 .u-group-1 {
    width: 454px;
    margin-top: -585px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1357px;
  }

  .u-section-6 .u-image-1 {
    height: 577px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-6 .u-group-1 {
    min-height: 445px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 430px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
  }
}